Bug 1486388 - Review Request: python3-bootstrap - Module for bootstrapping the python3 module
Summary: Review Request: python3-bootstrap - Module for bootstrapping the python3 module
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: Module Review
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 15:53 UTC by Tomas Orsava
Modified: 2017-08-31 13:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 13:36:57 UTC
Type: Bug
ignatenko: fedora-review+


Attachments (Terms of Use)

Description Tomas Orsava 2017-08-29 15:53:00 UTC
Modulemd URL: https://src.fedoraproject.org/fork/torsava/modules/python3/raw/bootstrap/f/python3-bootstrap.yaml

Description: Bootstrapping module for the Python programming language, version 3

Fedora Account System Username: torsava

Comment 1 Igor Gnatenko 2017-08-30 04:43:49 UTC
>                 python3-debuginfo
>                 python3-debugsource

Please, remove this.

>         tracker: http://pkgs.fedoraproject.org/modules/python3

This probably should be link to bugzilla...

otherwise looks good!

Comment 2 Gwyn Ciesla 2017-08-30 15:55:50 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/modules/python3-bootstrap

Comment 3 Tomas Orsava 2017-08-31 13:34:22 UTC
Removed debug packages and changed the link. Thanks for the review and the notes!

Comment 4 Tomas Orsava 2017-08-31 13:36:57 UTC
I'm closing the BZ since the module has been successfully built:

https://koji.fedoraproject.org/koji/taginfo?tagID=2042


Note You need to log in before you can comment on or make changes to this bug.